import cxyLoadingAnimation from './LoadingAnimation/index.vue';  // 引入封装好的组件

const coms = [cxyLoadingAnimation]; // 如果有其他组件，都可以写在这个数组里面

// 批量注册组件
const install = function (Vue) {
    coms.forEach((com) => {
        Vue.component(com.name, com)
    })
};

export default install;